Upstream information

CVE-2014-0592 at MITRE

Description

Barclamp (aka barclamp-network) 1.7 for the Crowbar Framework, as used in SUSE Cloud 3, does not enable netfilter on bridges when creating new instances, which allows remote attackers to bypass security group restrictions via unspecified vectors, related to floating IPs.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.5
Vector AV:N/AC:L/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entry: 864183 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE OpenStack Cloud 3.0
  • crowbar-barclamp-network >= 1.7+git.1392820032.ebfa91f-0.7.2
Patchnames:
sleclo30sp3-crowbar-barclamp-network


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Cloud 2.0 crowbar-barclamp-network Released
SUSE Cloud 3 crowbar-barclamp-network Released
SUSE Cloud 4 crowbar-barclamp-network Released
SUSE Cloud 4 Dependencies crowbar-barclamp-network Released


SUSE Timeline for this CVE

CVE page created: Wed Feb 12 15:16:02 2014
CVE page last modified: Tue Nov 29 12:50:52 2022